# BaseProblemDescriptor

@Incubating
interface BaseProblemDescriptor : OperationDescriptor

A common base interface for Problem API related descriptors.

#### Since

8.6

## Functions

getDisplayName
Link copied to clipboard
abstract fun getDisplayName(): String
getName
Link copied to clipboard
abstract fun getName(): String
getParent
Link copied to clipboard
abstract fun getParent(): @Nullable OperationDescriptor